Subject: Ticket Assigned - missing item 2q
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 18:58:03 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item 2q zain                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  zain Bot:  Hi zain, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6167037216 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48310801184     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0541669451 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hi zain, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you! Customer:  Hello Customer:  One of my orders Is suppose to be delivered yesterday Customer:  And till now I didn’t receive them Agent:  A moment please to check Customer:  I ordered them based on delivery yesterday Agent:  Is this the correct number (0569318644) ? Customer:  Yes Agent:  I apologize for any inconvenience, and we would like to inform you that the order will be delivered within 24 hours. If the order is not received during this period, please contact us again and you will be served to the fullest Agent:  Do you have any other inquiries that we can help with? Customer:  No Customer:  Why is there delay Customer:  I don’t know why Centrepoint started working with aramex Customer:  Worst delivery service Customer:  I never has issues before Agent:  we are sorry for that and we will deliver you order asap soon Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi(zain), Thank you for contacting us. How may I help you? Customer:  Hello Customer:  Yesterday they informed me I’ll have my shipment delivered today and till now it hasn’t been delivered Customer:  It’s delayed 3 days and if there’s more delay I want to cancel the order Customer:  I ordered other stuff after and it arrived before this shipment Agent:  We apologize for the problem you had Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Is this your correct number 966569318644? Customer:  Yes Agent:  نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.  نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب. Agent:  We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work. Customer:  This is the best you can do ? Customer:  Contact the carrier ask them where is the shipment it is suppose to be delivered on Sunday Customer:  It’s Tuesday and till now there’s nothing Customer:  What is the aramex tracking number ? Agent:  I will escalate the issue to the shipping team to deliver your order and make it a priority for delivery Customer:  What is the aramex tracking number for this shipment Agent:  This is your tracking number 48310801184 Agent:  Do you have any other questions that I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi(zain), Thank you for contacting us. How may I help you? Customer:  Hello Customer:  Yesterday they told me that my shipment will be delivered within 24 hrs and of it wasn’t to contact you back Customer:  So it’s been over 24 hrs and till now the shipment isn’t delivered Customer:  It was suppose to be delivered on Sunday Agent:  Could you please share your order number so that I can assist you further? Customer:  Okay Customer:  6167037216 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work. Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service Customer:  Hellooo Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi zain, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6167037216 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48310801184     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Zain. Thank you for contacting us. My name is Hilah. How may I help you today? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  Hello Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi zain, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6167037216 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48310801184     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Zain. Thank you for contacting us. My name is Hilah. How may I help you today? Customer:  Where is my order Customer:  Centerpoint said they will deliver within 24 hours Customer:  It’s been over 24 hours Customer:  I want to cancel the order Agent:  allow me a moment to check that for you. Customer:  Ok Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Agent:  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Agent:  Once the order will return back to warehouse we will process the refund for the same as soon as possible. Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Zain. Thank you for contacting us. My name is Hilah. How may I help you today? Customer:  I was just waiting for your reply to check my order Customer:  And you never replied Customer:  Recheck the convo Customer:  What is the status Customer:  Can you cancel the order or what ? Customer:  Helloooop Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible. Customer:  When are they suppose to deliver it ? Customer:  It was suppose to be delivered Sunday Customer:  It’s Tuesday night and till now nothing Customer:  Yesterday I was chatting with an agent and they said it’ll be delivered within 24 hrs and it’s past that Customer:  IMAGE Customer:  Here is the proof Customer:  So now I’m contacting Centrepoint back to inform that there was not delivery within 24 hrs Customer:  What are you going to do now ? Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  we will keep you updated on: [email-masked] Customer:  You agents only know how to copy paste the same info Customer:  No action Agent:  I'm so sorry I will put the request for you now Agent:  and the order will be deliver ASAP Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Zain, Good morning, My name is Asmaa, I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Zain, Good morning, My name is Asmaa, I will be happy to assist you. Customer:  Hello Asma Customer:  I have a order that’s late delivery Customer:  I need to know when it will arrive Agent:  Please allow me a moment to check this for you. Customer:  Ok Customer:  It’s suppose to be delivered last Sunday Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We sincerely apologies however, due to system upgradation certain shipments are delayed by 2 working day Agent:  Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible. Customer:  Can I cancel the order Agent:  We see that you want us to cancel your order with order number: 6167037216. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. ​ Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Agent:  Is there anything else i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Zain, Good afternoon, My name is Asmaa, I will be happy to assist you. Customer:  Hello Customer:  I need to know where is my order or the number of the driver Customer:  It seems the package is stolen by courier because nobody answering or telling me when the shipment is arriving Customer:  It’s delayed 5 days Agent:  kindly note that we are unable to know the driver's NO. However, Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible. Customer:  Nobody is doing anything Customer:  Since Sunday you guys say the something g Customer:  I need someone to take action ASAP and tell me where the hell my order is Customer:  There’s no need to waste more time Customer:  I need a manager Customer:  Or someone responsible to chat to Agent:  we are working on it. Kindly allow us time to do the needful Customer:  First you said it will be delivered withi. 24 hrs Customer:  Then two days delay from shipping company Customer:  Now it’s 3 days and still nothing Customer:  You guys already had enough time to do the “need full”. But nobody is doing anything just trash talk Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Customer:  So give me a phone number of the management Customer:  Or which courier you are using to deliver this shipment Customer:  Aramex? Agent:  yes your order is shipped with Aramex Customer:  What’s the tracking number with aramex Agent:  48310801184 Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 PM, 15th Sep                   Reenad                   Hi Zain, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:46 PM, 15th Sep                     zain                    Hello           10:47 PM, 15th Sep                   Reenad                   Could you please share your order number so that I can assist you further?           10:47 PM, 15th Sep                     zain                    I received my order but 3 items are missing           10:47 PM, 15th Sep                   Reenad                   Could you please share your order number so that I can assist you further?           10:47 PM, 15th Sep                     zain                    Can you see the order ?           10:48 PM, 15th Sep                     zain                    I only receive the car seat and the 5pcs bumper set           10:48 PM, 15th Sep                     zain                    All clothing are missing           10:48 PM, 15th Sep                   Reenad                   Could you please share your order number so that I can assist you further?           10:49 PM, 15th Sep                     zain                    6167037216           10:49 PM, 15th Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:50 PM, 15th Sep                     zain                    Ok           10:50 PM, 15th Sep                   Reenad                   How many boxes did you receive?           10:51 PM, 15th Sep                     zain                    I received 1 carton that has the car seat           10:51 PM, 15th Sep                     zain                    And one piece with clear nylon wrap that has the bumper           10:52 PM, 15th Sep                     zain                    It’s not in a box           10:52 PM, 15th Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 PM, 15th Sep                     zain                    We even asked the driver he said he doesn’t have anything else           10:54 PM, 15th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:54 PM, 15th Sep                     zain                    When are they going to contact me ?           10:54 PM, 15th Sep                     zain                    Can’t you just process a replacement or refund           10:54 PM, 15th Sep                   Reenad                   in the email [email-masked]?           10:55 PM, 15th Sep                   Reenad                   in the email [email-masked]           10:55 PM, 15th Sep                     zain                    ??           10:57 PM, 15th Sep                   Reenad                   in the email [email-masked]           10:57 PM, 15th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 15th Sep                     zain                    Yes           10:57 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880100